version: 2.3.7-nightly-20250814
files:
  - url: arduino-ide_nightly-20250814_Linux_64bit.AppImage
    sha512: LGBQ92tjxzQgDqmctf11OXuzAS1sjYEAjIxPdLj0CqlChk9v/4aysur2zg+SSBE6sGU/Zf1+cmwbJJgdXoKGOg==
    size: 200980323
    blockMapSize: 210807
path: arduino-ide_nightly-20250814_Linux_64bit.AppImage
sha512: LGBQ92tjxzQgDqmctf11OXuzAS1sjYEAjIxPdLj0CqlChk9v/4aysur2zg+SSBE6sGU/Zf1+cmwbJJgdXoKGOg==
releaseDate: 2025-08-14T03:33:45.653Z
